[Ancora php: modulo]

modulo.eml (1.68 KB)

Ciao a tutti e grazie per i suggerimenti.
Purtroppo i risultati non sono stati all'altezza delle aspettative.

Attento a non farti depistare.

Guarda che PHP dovrebbe funzionare *out of the box* su qualunque
distribuzione decente di Linux. In particolare da testo autorevole
leggo che cosi` e` a partire dalla version 9.0.

Se non va, c'e` qualcosa di *semplice* e *stupido* che ti manca.

Non andare a modificare file di configurazione e di sistema
di un software che *non* hai installato tu da sorgenti a meno che
non sai esattamente cosa fai!

Prova a:

1. fermare apache
2. deinstallare apache e php da yast e installarli di nuovo (questo
   dovrebbe riaggiustare le cose che forse nel frattempo hai rovinato).
3. far partire apache

Poi, verifica se PHP va con la tua procedura consueta.
Se non va ancora la tua SuSE e` broken per qualche motivo.

Bye, Chris.